Subject: [os2genau_digest] No. 1141
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 8 Jul 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 07 July 2005
 Number  1141
**************************************************

Subjects for today
 
1  Re:  Partition corruption : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 07 Jul 2005 12:30:15 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Partition corruption

Alan Duval wrote:

> Hi everyone,
>
> TECS  sent me a ST Lab  PCI ATA 133 IDE card today.  It has  a user 
> manual which is  only one sheet and describes driver installation for 
> WIN. The CD has 13 different drivers. Not certain which one I should 
> use and whether any one is needed by eCS.
> My MB has a VIA Apollo Pro133 Chipset. The only driver I can see 
> relating to VIA is VIA SATA.  Is a driver necessary in each operating 
> system?
> Also there is no mention which of the two plugs should be connected to 
> the primary HD.
> one plug is red and the other blue. Any Ideas?
>
> Regards
>
> Alan
 
>
> 

>
You don't need special drivers - the DANI drivers that you probably 
already have installed should do fine.

I don't know the standards but I'd guess at red for the primary channel 
and blue for the secondary.

Cheers/2

Ed.
----------------------------------------------------------------------------------